div, form {
  display: block;
  border: 0; 
  margin: 0; 
  padding: 0;
}

body {
  position:relative;
  min-width: 780px; width:99%; border:0; margin:0; padding:0;
  color:black; background:white;
}

.zahlavi {
	position: absolute;
	top: 20px;
	left: 0px;
	right: 0px;
	width: 100%;
	height: 80px;
	background-image: url("images/logo4.gif");
	background-repeat: no-repeat;

}
.vlevo {
	position: absolute;
	top: 100px;
	left: 0px;
	width: 150px;
	background-color: #f0f3f8;
		
}
.lista {
	/*height: 50px;*/
  position: absolute;

	top: 100px;
	left: 150px;

  right: 180px;

  padding-left: 10px;
  padding-right: 7px;
	
	background: url("images/menuback.gif") repeat-x;
	background-color: #f0f3f8;

	border-top: 3px solid #cad0dc;
	border-right: 1px solid #cad0dc;
	border-bottom: 1px solid #cad0dc;
  

}

.hlavni {
	position: absolute;
	top: 140px;
	left: 170px;
	right: 180px;
  padding: 20px;
  font-family: Arial CE, sans-serif;
	font-size: 10pt;
	/*background-image: url("images/pozadi01.jpg");
	background-repeat: no-repeat;
	background-position: top right;*/
}
.hlavni a {
  text-decoration: none;
}
.vpravo {
	
  position: absolute;
	text-align: center;
  top: 100px;
	right: 2px;
	width: 180px;
	height: auto;
	
  border: 1px solid #cad0dc;
	border-top: 3px solid #cad0dc;
	background: url("images/menuback.gif") repeat-x;
	background-color: #f0f3f8;
}
a {
  color: #000099;
  list-style: none;
}
a:hover {
  color: #3399cc;
}
td {
  font-family: Arial CE, sans-serif;
	font-size: 10pt;
}
.vzahlavi {
  position: absolute; 
  top: 10px; 
  left: 300px;
  font-size: 10pt;
  overflow: hidden;
}

.vzahlavi p {
  margin-bottom: 5px;
  border: 0px;
  padding: 0px;
}

.vzahlavi a {
  color: black; 
  text-decoration: none;
}

.vzahlavi a:hover{
  color: black; 
  text-decoration: underline;
}

.menu {
	font-weight: bold;
	font-family: Arial CE, sans-serif;
	font-size: 10pt;
  background-color: #f0f3f8;
  border-left: 1px solid #cad0dc; margin: 0;
  border-right: 1px solid #cad0dc; margin: 0;
  border-bottom: 1px solid #cad0dc; margin: 0;
  border-top: 2px solid #cad0dc; margin: 0;
}

.button {
}

.button a {
  padding: 2px;
  padding-left: 7px;
  display: block;
  border-left: 5px solid #000099;
  font-weight: bold;
  text-decoration: none;
  text-align: left;
  margin-top: 1px;
  display:block;
  border-top: 1px solid #cad0dc; margin: 0;
  background:url("images/menuback.gif") repeat-x;
}


.button a:hover {
  border-left: 5px solid #3399cc;
  text-decoration: none;
  color: #3399cc;
}

.obrazky {
  width: 120px; 
  height: 80px;
  padding: 0px;
}
.texty {
  position: relative;
  left: 140px; 
  top: -80px; 
  width: 60%;
  margin-bottom: 0px;
}
.nazevobchodu {
  font-family: Arial CE, sans-serif; 
	font-size: 14pt;
	font-weight: bold;
	margin: 0px;
  
}
.malynadpis {
  font-size: 12pt;
  font-weight: bold;
  color: #000066;
  padding-top: 10px;
}
.nadpis {
  font-size: 15pt;
  font-weight: bold;
  padding-top: 0px;
  margin-top: 0px;
}
.hlavninadpis {
  font-size: 18pt;
  font-weight: bold;
  padding-top: 0px;
  margin-top: 0px;
  margin-bottom: 40px;
}
.odstavec {
  text-indent: 30px; 
  margin-bottom: 0px; 
  margin-top: 0px;
  }
.minitext {
  font-size: 9pt;
  color: #666666;
}
.miniminitext {
  font-size: 7pt;
  color: #666666;
}
.vyraznytext {
  color: #990000;
  font-weight: bold;
}
.vyraznytext2 {
  color: #ff0000;
  font-weight: bold;
  padding: 10px;
  border: dashed #990000 1px;
  width: 400px;  
}
.about {
  border-bottom: 1px dashed #666666;
	cursor: help;
}
.lizelena {
  list-style-image: url("images/zelena.gif");
  padding-top: 10px;
  margin: 0px;
}
.licervena {
  list-style-image: url("images/cervena.gif");
  padding-top: 10px;
}
.doporuceni {
  padding-left: 10px;
}
.zvyrazneno {

  text-decoration: none;
  color: #cc0000;
  border-top: 1px solid #cad0dc; margin: 0;
  background:url("images/menuback.gif") repeat-x;
  padding: 2px;
  padding-left: 7px;
  display: block;
  text-align: left;
  margin-top: 1px;
  border-left: 5px solid #000099;
}
.chyba {
  font-size: 12pt;
  color: red;
  font-weight: bold;
}
.vyrobky {
  font-size: 8pt;
  color: #666666;
  overflow: auto;
  width: 400px; height: 120px;
  border: 1px solid #D0D0D0;
}
.komentare {    
  font-size: 9pt;
  color: #000000;
}
.vetsipismo {
  font-size: 13pt;
}
.tlacitko {
  font-weight: bold;
	border: 1px outset #aaaaaa;
	border-color: #aaaaaa #555555 #555555 #aaaaaa; 
	background: #e3e7ee url("images/menuback.gif") 0 0 repeat-x
}

#lista-acomware {
      background-color:#000099;
      color:#FFFFFF;
      font-family:verdana,sans-serif;
      font-size:11px;
      text-align:center;
      /*background-image:url('http://admin.reklamni-listy.cz/system/70_bg.png');*/
      padding:5px 10px 5px 10px;
	  overflow: hidden;
	  white-space: nowrap;
	  
      }
      #lista-acomware a {
      color:#FFFFFF;
      }
	  #lista-acomware img {
	  vertical-align: middle;
	  margin-right: 3px;
	  }

/*#lista-acomware {
      background-color:#0000FF;
      color:#FFFFFF;
      font-family:verdana,sans-serif;
      font-size:11px;
      text-align:center;
      background-image:url('http://admin.reklamni-listy.cz/system/70_bg.png');
      padding:5px 10px 5px 10px;
	  overflow: hidden;
	  white-space: nowrap;
	  
      }
      #lista-acomware a {
      color:#FFFFFF;
      }
	  #lista-acomware img {
	  vertical-align: middle;
	  margin-right: 3px;
	  }
*/
